RubyGems Navigation menu

jekyll-sass 1.2.2

Convert Sass SCSS files to standard CSS files as part of your Jekyll build.

Gemfile
          gem 'jekyll-sass', '~> 1.2.2'
  
  
  
  
  
  
  

install
          gem install jekyll-sass
  
  
  
  
  
  
  

Authors:

  • Jason Kozak

Owners:

Total downloads 10,462

For this version 3,324

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.2 - May 25, 2014 (8 KB)
  2. 1.2.1 - November 28, 2013 (7 KB)
  3. 1.2.0 - November 21, 2013 (7 KB)
  4. 1.1.0 - November 20, 2012 (5.5 KB)
  5. 1.0.0 - July 1, 2012 (5.5 KB)